/* Album 样式 */
.album_content{width:865px; height:557px; margin:0; background-color:#f4f3f5;}
.album_list{width:1003px;height:160px;margin:0 0 10px 0; background-color:#f4f3f5;border:1px #d6d6d7 solid;}
#bigpicarea{margin:0px auto 0 auto; width:865px; height:557px; overflow:hidden; background-color:#f4f3f5;vertical-align:middle;display:table; border:1px #d3d4d4 solid;}
/*.bigbtnPrev, .bigbtnNext{z-index:2;position:absolute;width:50%;height:100%;cursor:pointer;top:0px;filter:Alpha(Opacity=10, Style=0);}*/
.bigbtnPrev, .bigbtnNext{z-index:2;position:absolute;width:42px;height:94px;cursor:pointer;top:50%;filter:Alpha(Opacity=60, Style=0);}
.bigbtnPrev{left:200px;background-color:#fff;background:url(img/photos/leftbig.png) repeat-x left top;}
.bigbtnNext{right:200px;background-color:#fff;background:url(img/photos/rightbig.png) repeat-x left top;}
#big_play_prev, #big_play_next{width:100%;height:100%;display:block;}
#big_play_prev{background-color:#fff; background:url(img/big_play_prev.png) no-repeat;}
#big_play_next{background-color:#fff; background:url(img/big_play_next.png) no-repeat;}
.album_img{width:863px;height:555px;display:table-cell;vertical-align:middle; line-height:557px;text-align:center;}
.album_img span{height:100%; writing-mode:tb-rl; vertical-align:middle;}
.album_img img{border:0;}
/*.album_img img{width:148px; height:110px;border:1px #fff solid;position:absolute;z-index:1;}
.VAbs{position:relative;z-index:2;top:82%;left:82%;width:15px;height:11px;background:url(img/play_dot.gif) no-repeat top right;cursor:pointer;}*/
.word{width:auto; height:100%; z-index:1; position:absolute; top:0; right:0; color:#fff;text-align:left;}
.word span{float:left;text-align:left;}
.word_normal{width:auto;height:100%;background-color:#096f9f; filter:Alpha(Opacity=70, Style=0);}
.word_opacity{width:auto;height:100%;background-color:#000; filter:Alpha(Opacity=0, Style=0);}
.word span table{float:left;width:auto;text-align:left;}
.word span td{width:24px; height:517px; writing-mode:tb-rl; font:normal 18px/24px Menksoft2007; margin:10px; padding:10px 0; text-align:left; vertical-align:bottom; color:#fff;}
#smallpicarea{float:left;width:560px;height:141px;margin:2px 0 0 0;text-align:center;}
.items{float:left; height:141px; width:426px;margin:0;visibility:visible; overflow:hidden;background:url(img/album_list_bg.png) repeat-x left top;position:relative;}
.thumbs{list-style-type:none; height:125px; width:200000px;margin:8px 0 8px 0;overflow:hidden; position:relative;background-color:f4f2f4;text-align:center;}
.thumbs li{float:left; margin:8px 0 8px 0; width:139px; height:111px;}
.thumbs ul{margin:0 0 0 5px; padding:0;}
.thumbs li a{width:132px;height:103px;background:url(img/album_thumb.png) no-repeat -272px 4px;}
.thumbs li a:hover{width:132px;height:103px;background:url(img/album_thumb.png) no-repeat -136px 0px;}
.thumbs li a.current{width:132px;height:103px;background:url(img/album_thumb.png) no-repeat left top;}
div.play_prev{width:46px;height:46px;display:block;cursor:pointer;background:url(img/play_prev.png) no-repeat;float:left;margin:50px 16px 0;}
.thumbs li img{width:124px;height:91px; margin:8px 4px 4px 4px;}

div.play_next{ background:url(img/play_next.png) no-repeat; width:46px; height:46px; margin-top:50px; margin-left:18px;}
.album_review{vertical-align:top;}
.album_review div{width:auto; height:524px; overflow: hidden; margin:18px;}
.album_review table{height:457px;}

.picPrev{margin:15px 25px 0 21px; float:left; width:172px;height:127px; background:url(img/picPrev.png) no-repeat;}
.PicNext{margin:15px  21px 0 25px; float:left; width:172px;height:127px; background:url(img/PicNext.png) no-repeat;}
.picPrev img,.PicNext img{width:144px;height:99px;margin:6px 14px 0 0;}


.MNormalTextT{writing-mode:tb-rl; font-size:18px; word-break:keep-all; font-family:Menksoft2007; margin:2px 0 0 3px; color:#000;}

